/**Begin D:\PDM_UPGRADE\PDM1\FPM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FPM_TASK_RECORD')
CREATE TABLE T_FPM_TASK_RECORD (
                                   FID BIGINT DEFAULT 0 NOT NULL,
                                   FNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
                                   FSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
                                   FTASKNUM BIGINT DEFAULT 0 NOT NULL,
                                   FERRORMSG VARCHAR(255) DEFAULT ' ' NOT NULL,
                                   FERRORMSG_TAG NCLOB,
                                   FTASKINFO VARCHAR(512) DEFAULT ' ' NOT NULL,
                                   FTASKTYPE VARCHAR(64) DEFAULT ' ' NOT NULL,
                                   FCREATORID BIGINT DEFAULT 0 NOT NULL,
                                   FCREATETIME DATETIME,
                                   FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
                                   FMODIFYTIME DATETIME
);



/**End D:\PDM_UPGRADE\PDM1\FPM_table.sql **/
